Subject: Re: [PATCH net-next v2 01/13] netlink: specs: rename rtnetlink specs in accordance with family name

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Apr 2025 18:28:17 -0700

On Thu, 10 Apr 2025 13:39:17 +0100 Donald Hunter wrote:
> Yes, Documentation/Makefile goes the extra mile to only try deleting a
> list of .rst files generated from the list of source .yaml files. It
> would be easier to just delete
> Documentation/networking/netlink_spec/*.rst which would be able to
> clean up old generated files in situations like this.

Hm, that would work. I think it's only the second time we hit this
problem, tho, so I'm just going to apply and clean up manually.
If it happens again I can change the build script..